» Ubuntu » 套件

Error

two or more packages specified (apt-cacher-ng lucid)